/* ------ all styles ------- modified 21 October 2017 ------------------ */
body      { font-family: arial, sans-serif; font-size:13px; font-weight:normal; color:#000; background-color:#FFF; margin:3px 0px; text-align:center;   }
h1      { margin:0px; font-size:13px; font-weight:normal; color:#000; }
h2      { margin:0px 0px 5px 0px; }
img       { border-style: none; }
noscript { font-size:16px; color:#000; font-weight:bold;  }
noscript p { margin-top:0px; margin-bottom:3px; }
#aboutUsPop { z-index:3; display:none; position:absolute; bottom:24px; right:-102px; width:100px; height:60px; border:1px solid #000; background-color:#EFF5F9;  }
#aboutUsPop ul { padding:0px; list-style-type:none; margin:0px; }
#addrInput { z-index:9; position:absolute; top:230px; left:240px; text-align:left;   }
#bag     { z-index:2; position:absolute; top:210px; right:30px; width:290px; height:420px; text-align:center; }
#bag     { overflow:auto; clip:auto; border:1px solid #000; background-color:#FFF;  }
#bdr_bdy { display:none; position:relative; top:0px; left:0px; width:1000px; background-color:#FFF; margin:0px auto; border:1px solid #CCC; }
#beachPic { position:absolute; top:190px; left:240px;  text-align:left; z-index:9; }
#buyB    { z-index:150; position:relative; bottom:2px; left:1px; cursor:pointer; }
#cap5    { z-index:2; position:absolute; top:190px; right:30px; text-align:left; }
#cartB    { position:absolute; top:500px; left:40px; text-align:left; cursor:pointer; } 
#cartItems { position:absolute; top:160px; right:20px;  }
#cartItems img { cursor:pointer; }
#cartMsg2 { position:absolute; top:610px; left:29px; text-align:center; }
#chkO    { z-index:10; position:relative; top:-10px; left:345px; cursor:pointer; } /* checkout button img */
#cont    { position:absolute; top:0px; left:0px; text-align:left; }
#cont p  { margin-top:0px; margin-bottom:3px; }
#D1       { margin-top:2px; margin-bottom:10px; }
#ff2     { margin-top:0px; }    /* used in o2email script */
#gemsPop { z-index:3; display:none; position:absolute; right:-102px; width:100px; height:210px; border:1px solid #000; background-color:#EFF5F9;  }
#gemsPop ul { padding:0px; list-style-type:none; margin:0px; }
#girl2   { z-index:0; position:absolute; top:213px; right:50px; width:205px; text-align:center; }
#girl2 img { margin-top:0px; margin-bottom:10px; border:1px solid #000; }
#Gfrm    { z-index:0; position:absolute; top:40px; left:0px; width:120px; height:30px; border-left:1px solid #E7E7E7; border-bottom:1px solid #E7E7E7;  }
#grafX   { z-index:3; position:absolute; top:50px; left:5px; text-align:left;  }
#hdr     { z-index:0; position:absolute; top:0px; left:0px; width:100%; text-align:left; background-color:#006699; }
#holdT   { display:none; position:relative; top:-30px; left:0px; text-align: left; } 
#holder  { z-index:100; display:none; position:absolute; top:210px; left:350px; text-align:left; } 
#ldr     { z-index:2; visibility:hidden; position:absolute; top:180px; left:630px; text-align:left; } 
#ldrG     { z-index:2; visibility:hidden; position:absolute; top:360px; left:132px; text-align:left; } 
#leftPics { position:absolute; top:1130px; left:10px; width:200px;  }
#leftPics img { margin-top:0px; margin-bottom:10px; border:1px solid #000; }
#msgR    { visibility:hidden; }
#nBg       { z-index:2; position:absolute; bottom:-80px; right:-150px; width:150px; height:260px; background-color:transparent;   }
#nBg       { background-image:url('dot1.gif'); background-repeat:repeat }
#neckL   { z-index:0; position:absolute; top:220px; right:10px; text-align:right; }
#note1     { z-index:50; position:absolute; top:200px; right:20px; text-align:right;  } 
#otherPop    { z-index:3; display:none; position:absolute; bottom:-28px; right:-132px; width:130px; height:90px; border:1px solid #000; background-color:#EFF5F9;   }
#otherPop ul { padding:0px; list-style-type:none; margin:0px; }
#panel   { display:none; position:relative; top:0px; left:0px; width:480px; text-align:left; margin-bottom:20px;  } 
#panel p { margin-top:1px; margin-bottom:2px; }
#pBox    { position:absolute; top:260px; left:18px; text-align:left; width:438px;  }
#pBoxFrm { position:absolute; top:-10px; left:-10px; width:458px; height:210px; border:1px solid #000; }
#pff     { z-index:50; position:absolute; top:400px; left:20px;  }
#picInfo { z-index:9; position:absolute; top:160px; height: 390px; width:450px; left:190px; text-align:center;  }
#picInfoG { background-color:#0FF; position:absolute; top:190px; width:450px; right:10px; text-align:center;  }
#picL1    { z-index:2; border:1px solid #C0C0C0; position:absolute; top:20px; left:0px; width:430px; height:420px; background-color:#FFF; }
#picL1 p  { margin-top:0px; margin-bottom:0px; }
#picLG    { z-index:2; border:1px solid #C0C0C0; position:absolute; top:0px; left:0px; width:430px; height:440px; background-color:#FFF; }
#picLG p  { margin-top:0px; margin-bottom:2px; }
#picsNote { position:absolute; top:170px; left:185px;  text-align:left;  }
#picTxt  { position:absolute; top:0px; left:0px; width:100%; text-align:center;  }
#pPal        { z-index:100; display:none; position:absolute; top:20px; right:20px; text-align:left; width:476px; height:500px; background-color:#FFF;  }
#pT      { background-color:#FFF; border:1px solid #C0C0C0; } /* used in orders2email */
#pT td   { font-size:12px; color:#000080; }
#pT td.red { color:#F00; cursor:pointer; }
#pT td.grey { color:#C0C0C0; cursor:default; }
#sendForm { display:none; border:1px solid #000; position: relative; bottom:-150px; right:10px; width:500px; text-align:left; background-color:#FFFDF5; }
#sendForm p { margin-top:0px; margin-bottom:0px; margin-left:10px; }
#sidePics   { position:absolute; top:560px; right:30px; width:205px; text-align:center; }
#sidePics img { margin-top:0px; margin-bottom:10px; border:1px solid #000; }
#picsWrap    { z-index:5; position:absolute; top:190px; left:185px; width:320px; height:430px; text-align:center; overflow:auto; border:1px solid #CCC; padding:5px; }
#sPics    { position:relative; top:0px; left:0px; width:300px; height:800px; text-align:center;  }
#sPics img { border:2px solid #CCC; margin: 0px 5px 5px 0px; cursor:pointer;  }
#table1  { position: relative; top:10px; left:20px; text-align:left; }
#tagLn   { position:absolute; bottom:100px; left:240px; width:500px; text-align:left; }
#thumbs  { position:absolute; top:0px; left:5px; height:1100px; text-align:center; }
#thumbs img { margin-top:3px; margin-right:3px; cursor:pointer; border:2px solid #C0C0C0; }  
#topBar  { z-index:0; position:absolute; top:143px; left:0px; height:5px; width:100%; background-color:#006699; }
#topCaption { position:absolute; top:155px; left:30px; text-align:left;  }
#topNav  { z-index:1; position:absolute; top:180px; left:30px; width:130px; text-align:center; padding:2px; border:1px solid #CCC;  } 
#txtL    { z-index:9; position:absolute; top:180px; left:230px; width:460px; text-align:left; background-color:#FFF; }
#txtL p  { margin-top:0px; margin-bottom:5px; }
#txtLA   { position:absolute; top:400px; left:20px; width:150px; text-align:center; }
#txtLA img { margin-top:0px; margin-bottom:2px; border:1px solid #C0C0C0 }   
#txtLA p   { margin-top:2px; margin-bottom:0px;  }   
#txtLwrL { position:absolute; top:610px; left:190px; width:440px; text-align:left; }
#txtLwrL p { margin-top:0px; margin-bottom:3px; }
#txtZ    { z-index:9; position:absolute; top:560px; left:240px; width:490px; text-align:left }
#txtZ p  { margin-top:0px; margin-bottom:5px; }
#viz     { display:none; }

.a10N    { font-size:10px; font-weight:normal; color:#BBB;  }
.a11Nb    { font-size:11px; font-weight:normal; color:#000; margin-bottom:2px;  }
.a11G    { font-size:11px; font-weight:normal; color:#888; text-align:center; }
.a12N    { font-size:12px; font-weight:bold; color:#000;  }
.a12N4   { font-size:12px; font-weight:normal; color:#222; line-height:15px;    }
.a13SA    { font-size:13px; font-weight:bold; color:#000; }
.a14B    { font-size:13px; font-weight:bold; color:#908C7E;  }
.a15B    { font-size:16px; font-weight:normal; color:#000; line-height:120%; }
.a16Nh    { font-size:16px; font-weight:normal; color:#000; line-height:120%; }
.a18B    { font-size:18px; font-weight:bold; color:#000080; } 
.a20G    { font-size:20px; color:#A1C114; font-weight:bold; } /* used in orders2email.js */
.a24B    { font-size:24px; font-weight:bold; color:#908C7E; line-height:100%} 
a.gr2    { position:relative; top:0px; left:0px; cursor:pointer; }
.ahd     {color:#00F; font-weight:bold; } /* used in orders2email.js */
.bdrTop   { border-top:1px solid #000;  }
.thisBdr  { border:1px solid #000; }
.bL2   { color:#F00; }
.cnt     {text-align:center; margin-top:10px !important; margin-bottom:10px !important; }
.h3  { color:#906; background-color:#B1CEE3 !important; cursor:default !important; }
.nTxt    { font-size:11px; font-weight:bold; color:#000; line-height:140%}
.red     { color:#F00; }
.sRed        { color:#F00; }
.smlb12  { font-size:12px; font-weight:normal; color:gray;  }
.smlGr     { font-size:12px; font-weight:normal; color:#077C15; line-height:120%; }
.smlx    { font-size:13px; font-weight:bold; color:#000;  }
.subM    { font-size:11px; font-weight:bold; color:#000; line-height:140%; background-color:#DCE3E7 !important; cursor:default !important; }
.tdC    { text-align:center; font-weight:bold; font-size: 12px; }
.tdCI   { text-align:center; color:#00F; font-weight:normal; font-size: 12px; } 
.tdR    { text-align:right !important; font-weight:bold; font-size: 11px; }
ul.inTn {  z-index:3; position:relative; top:0px; left:0px; padding:0px; list-style-type:none; margin:0px; }
ul.inTn li {  height:20px; text-align:center; text-decoration:none; border:1px solid #CCC; background-color:#EFF5F9; cursor:pointer; margin-bottom:3px; }
.tNL       {  font-size:13px; font-weight: bold; line-height:23px; color:#FFF }
ul.tNL {  z-index:3; position:relative; top:0px; left:0px; width:126px; padding:0px; list-style-type:none; margin:0px;  }
ul.tNL li {  text-align:center; text-decoration:none; border:1px solid #000; background-color:#0166B2; cursor:pointer; margin-bottom:3px; }
.vsml    { font-size:5px; }
.v5    { vertical-align:12px !important; }
.website { position:absolute; top:0px; left:0px; width:1000px; height:139px; text-indent:-3000px; clip:auto; overflow:hidden;  }
.website { background-image:url('../images/HeaderLogo.jpg'); background-repeat:no-repeat; background-position: 0px 0px;  }
.yell { color:#FF3; }

a.em:link, a.em:visited { font-size:14px; font-weight:bold; color:#000080; text-decoration:underline; vertical-align:1px; }
a.em:hover {color:#F00; }
#txtLA a:link, #txtLA a:visited { font-size:12px; font-weight:bold; color:#000; text-decoration:underline; }
#txtLA a:hover {color:#00F; }
#viz a:link, #viz a:visited { font-size:10px; font-weight:normal; color:#FFF; text-decoration:none; }
#viz a:hover {color:#FFF; }
#navMo a:link, #navMo a:visited { font-size:13px; font-weight:bold; color:#FFF; text-decoration:none; }
#navMo a:hover {color:#FFF; }

div.nTxt a:link, div.nTxt a:visited { font-size:13px; font-weight:bold; color:#000; text-decoration:none; }
div.nTxt a:hover {color:#000; }



 























 